$(document).ready(function(){
	//提交用户登录验证
	$("#submit").click(function(){
		var username=$("#username").val();
		var password=hex_md5($("#password").val());
		//alert(password);
			if(username==""){
				alert("请输入用户名");
				$("#username").focus();
				return false;
				}
			if(password==""){
				alert("请输入密码");
				$("#password").focus();
				return false;
				}
	$.post("../login/login_action.php",{username:username,password:password},function(data){
						if(data==0){
							alert("登录失败!用户名或者密码错误。");
							}
						if(data==1){
							window.location.href='../index.php';
							}	

																					  });
								
								});
						   
						   
						   
						   
						   });